OS_LIB_HTML_PAGE_CURRENT_OF_TOTAL="Страница %s из %s"
OS_LIB_HTML_RESULTS_OF="Результат %s - %s of %s"
OS_LIB_HTML_NO_RECORDS_FOUND="Ничего не найдено."
OS_LIB_LABEL_SELECT_ALL="Выбрать Все"
OS_LIB_DISPLAY_NUM="Показать #"
OS_LIB_HTML_VIEW_ALL="Показать Все"
OS_LIB_HTML_START="Начало"
OS_LIB_PREV="Пред."
OS_LIB_NEXT="След."
OS_LIB_HTML_END="Конец"
OS_LIB_PREVIOUS="Предидущий"
OS_LIB_HTML_PAGINATION="Навигация"
OS_LIB_SEARCH_SEARCHLIMIT_DESC="Устанеовите максимальное количество результатов."
